.geotech-right-nav-subcontainer {
    padding: 0;
    margin-left: 30px;   
}

.geotech-right-nav-subcontainer a {
    /*margin-left: 20px;*/
    color: #0062A0;
    /*font-size: 125%;*/
}

.geotech-agenda-header-row {
    cursor: pointer;
}

.empty {
    background-color: #EEE !important;
    cursor: default !important;
}

.white-bg {
    background-color: white !important;
}

.red {
    color: #B00;
    font-weight: normal !important;
}

.geotech-agenda-table {
    margin-top: 20px;
}

.geotech-agenda-speaker {
    font-size: 13px;
    font-weight: normal;
    margin-top: 5px;
    color: #222;
}

.moderator {
    margin-top: 0;
}

.geotech-agenda-line-time {
    width: 100px;
    background-color: #EEE;
}

.geotech-agenda-line-header {
    font-weight: bold;
    background-color: #EEE;
}

.geotech-agenda-line-content {
    font-size: 90%;
}

.geotech-agenda-line-content li {
    font-size: 100%;
}

.geotech-big-header {
    font-size: 130%;
    font-weight: bold;
    margin-bottom: 10px;
}

.geotech-small-header {
    font-size: 110%;
    font-weight: bold;
}

.geotech-content-block {
    margin: 0 25px 10px 25px;
}

.geotech-content-block ul {
    padding: 0;
}

#page-title {
    font-family: Helvetica, "Helvetica Neue", Arial, sans-serif;
    font-size: 22px;
}

.geotech-speaker-block {
    position: relative;
    /*margin-bottom: 25px !important;*/
    margin-top: 30px !important;
}

.geotech-speaker-block img {
    width:180px; 
    max-width:none;
    margin-right:10px;
    padding: 5px;
    border: 1px solid #DDD;
    float:left;
}

.geotech-speaker-details-block {
    /*
    position: absolute; 
    bottom: 0; 
    left: 190px;
    */
}

.geotech-speaker-name {
    font-weight: bold;
    font-size: 130%;
}

.geotech-speaker-title {
    font-size: 80%;
    text-decoration: none;
    font-weight: normal;
    display: block;
}

.geotech-speaker-business {
    font-size: 90%;
    font-style: italic;
}

.geotech-speaker-bio {
    font-size: 100%;
    line-height: 17px;
    max-width: 570px;
    margin-top: 15px;
}

.geotech-partner-image {
    margin-bottom: 5px;
    text-align: center;
}

.geotech-partner-name {
    margin-bottom: 45px;
    text-align: center;
    font-size: 110%;
    font-weight: bold;
    display: none;
}

.geotech-partner-block {
    width: 49%;
    float: left;
    height: 200px;
    text-align: center;
}

.geotech-partner-block img {
    max-width: 75% !important;
    max-height: 175px;
    vertical-align: middle;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.geotech-page-title {
    text-align: center;
    font-size: 150%;
    font-weight: bold;
    margin: 5px 0 20px 0;
}

.geotech-planning-committee-name {
    margin-bottom: 15px;
    min-height: 40px;
    float: left;
    width:49%;
}

.geotech-faq-header {
    padding: 7px; 
    background-color: #EEE; 
    font-weight: bold; 
    border-left: 1px solid #CCC; 
    border-right: 1px solid #CCC; 
    border-bottom: 1px solid #CCC;
}

.geotech-faq-top-header {
    border-top: 1px solid #CCC;
}

.geotech-faq-content {
    padding: 10px 20px; 
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    display: none;
    line-height: 15px;
    /*font-size: 90%;*/
}

.geotech-faq-top-content { 
    display: block;
}

.geotech-faq-content li {
    font-size: 100%;
}

@media (min-width:1200px) {
    .geotech-header-image-1180px {
        display:block;
    }
    .geotech-header-image-940px {
        display:none;
    }

    .geotech-speaker-block {
        margin-left: 30px;
    }

    .conf-header-image {
        width:1180px;
    }
}

@media (max-width:1199px) {
    .geotech-header-image-1180px {
        display:none;
    }
    .geotech-header-image-940px {
        display:block !important;
    }
    .conf-header-image {
        width:940px;
    }
}

@media (max-width:959px) {
    .geotech-header-image-1180px {
        display:none;
    }
    .geotech-header-image-940px {
        display:block !important;
        width:700px;
    }
    .conf-header-image {
        width:700px;
    }
}